<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>
	<!-- Adding an Image -->
	<img src="http://placekitten.com/250/250">
	<!-- Relative Link -->
	<p>
	<ol>
		I. <a href="../index.html">../index.html</a><br>
		II. <a href="index.html">index.html</a><br>
		III. <a href="listings.html">listings.html</a><br>
		IV. <a href="reviews.html">reviews.html</a>
	</p>


</body>
</html>